<?xml version="1.0" encoding="utf-8"?>
<component size="1080,43" overflow="hidden">
  <displayList>
    <richtext id="n0_cgqg" name="ct_text" xy="1,-4" size="1080,54" fontSize="40" color="#c6d1da" align="center" vAlign="middle" ubb="true" autoSize="none" text="Congratulations, [color=#cebc4f]{0}[/color] withdrew [color=#9bea3e]{1} [/color]dollars {2}"/>
  </displayList>
  <transition name="t0">
    <item time="0" type="XY" target="n0_cgqg" tween="true" startValue="1,-4" endValue="1,-60" duration="24" ease="Linear"/>
  </transition>
  <transition name="t1">
    <item time="0" type="XY" target="n0_cgqg" tween="true" startValue="0,46" endValue="0,-4" duration="24" ease="Linear"/>
  </transition>
</component>